/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.TXT1 .main_box {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

/* 텍스트 박스 */
.TXT1 .main_box .text_box { 
    display: inline-flex;
    flex-direction: column;
    width: auto;
    text-align: center; 
}
.TXT1 .main_box .text_box .category { 
    display: inline-block;
    width: auto;
    margin-bottom: 22px;
    font-size: 24px; 
    font-weight: bold;
    color: #0c0c0c;
}

.TXT1 .main_box .text_box > div {
    display: inline-block;
    width: auto;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.5;
}

.TXT1 .main_box .text_box .title {  
    color: #9ba1b3;
}
.TXT1 .main_box .text_box .subtitle {  
    margin-bottom: 30px;
    color: #0c0c0c;
}

/* 링크 박스 */
.TXT1 .main_box .link_box a {
    display: inline-flex; 
    align-items: center; 
    justify-content: center;
    gap:  0 12px;
    width: auto; 
    height: 55px; 
    border-radius: 50px; 
    margin: 0 auto;
    padding: 0 30px;
    transition: all .3s ease-in-out; 
    background-color: #245bf6; 
}
.TXT1 .main_box .link_box a:hover { 
    background-color: #3f70fa; 
}

.TXT1 .main_box .link_box .link-icon {
    width: 22px;
}

.TXT1 .main_box .link_box .link { 
    width: auto;
    font-size: 18px; 
    font-weight: 600;  
    color: #fff;
}

@media (max-width:1480px) {
    .TXT1 .main_box .text_box > div {
        font-size: 28px;
    }

    .TXT1 .main_box .text_box .subtitle {
        margin-bottom: 20px;
    }

    .TXT1 .main_box .link_box a {
        height: 48px;
        padding: 0 24px;
    }

    .TXT1 .main_box .link_box .link {
        font-size: 16px;
    }
}


@media (max-width:991px){
    .TXT1 .main_box .text_box .title {  
        font-size: 23px;
		line-height:1.42;
    }
    .TXT1 .main_box .text_box .subtitle { 
        margin-bottom: 27px;
        font-size: 23px;
		line-height:1.42;
    }

    .TXT1 .main_box .link_box a {
        height: 49px;
    }

    .TXT1 .main_box .link_box .link-icon{
        width: 19px;
    }

    .TXT1 .main_box .link_box .link { 
        font-size: 15px; 
    }
}